/*　全体　*/

body {
	
	background-image:url(http://nashima-k.com/images/bg_body.gif);
	background-repeat:repeat-y;
	background-position:center;
	color:#666666;
	
}


img {

	border:none;	
	
}


hr {
	display:none;
	
}

p a:hover{
	top:1px;
	left:1px;
	position:relative;
}


dd a:hover{
	top:1px;
	left:1px;
	position:relative;
}


/*　見出し 背景　*/

h1 {
	
	color:#666666;	
	font-size:16px;
	letter-spacing:5px;
	padding-left:20px;
	line-height:25px;
	background-image:url(http://nashima-k.com/images/h1.gif);
	background-repeat:no-repeat;
	

}

h2 {
	
	color:#666666;
	font-size:16px;
	letter-spacing:2px;
	padding-left:20px;
	padding-bottom:10px;
	line-height:25px;
	background-image:url(http://nashima-k.com/images/h2.gif);
	background-repeat:no-repeat;
	
}


h3 {
	
	color:#666666;
	font-size:16px;
	letter-spacing:2px;
	padding-left:20px;
	padding-bottom:10px;
	line-height:25px;
	background-image:url(http://nashima-k.com/images/h3.gif);
	background-repeat:no-repeat;
	
}


h4 {
	
	color:#666666;
	font-size:16px;
	letter-spacing:2px;
	padding-left:20px;
	padding-bottom:10px;
	line-height:25px;
	background-image:url(http://nashima-k.com/images/h4.gif);
	background-repeat:no-repeat;
	
}


h5 {
	
	color:#666666;
	font-size:16px;
	letter-spacing:2px;
	padding-left:20px;
	padding-bottom:10px;
	line-height:25px;
	background-image:url(http://nashima-k.com/images/h5.gif);
	background-repeat:no-repeat;
	
}


h6 {
	
	color:#666666;
	font-size:16px;
	letter-spacing:2px;
	padding-left:20px;
	padding-bottom:10px;
	line-height:25px;
	background-image:url(http://nashima-k.com/images/h6.gif);
	background-repeat:no-repeat;
	
}




.line1{

	color:#666666;
	font-size:16px;
	letter-spacing:2px;
	padding-left:20px;
	line-height:25px;
	background-image:url(http://nashima-k.com/images/line1.gif);
	font-weight:bold;
	
}


.line2{

	color:#666666;
	font-size:16px;
	letter-spacing:2px;
	padding-left:20px;
	line-height:25px;
	background-image:url(http://nashima-k.com/images/line2.gif);
	font-weight:bold;
	
}


ul{

  list-style : none ;
  
}

ul li{

  background-image : url(http://nashima-k.com/images/li.gif) ;
  background-position : left center ;
  background-repeat : no-repeat ;
  padding-left : 15px ;
  
}

.container {
	
    width:750px;
	margin:0 auto;
	
}


/*　コンテンツの囲み　*/

.header {

	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	width:750px;
	
}	


.main_container {

	margin-top:10px;
	margin-bottom:10px;
	background-image:url(http://nashima-k.com/images/bg_side1.gif);
	background-repeat:repeat-y;
	float:left;
		

}



.side {
	
	float:left;
	font-size: 16px;	
	width: 170px;	
			
}

.contents {

	float:right;
	margin-right:30px;
	margin-bottom:10px;
	width:520px;
	line-height:20px;
	font-size:16px;
	
}




.topics {

	overflow:auto;
	width:500px;
	height:200px;
	padding: 5px 10px 5px 10px;
	font-size:16px;
	background-color:#FFFFE0;
	
}


.waku{

	background-image:url(http://nashima-k.com/images/waku.gif);
	padding:20px 0px 20px 90px;
	width:auto;
	height:auto;
	background-repeat:no-repeat;
	line-height:20px;
	background-position:center;
	
}

.footer {
	width:750px;
	clear:both;
	background-color:#FFFFFF;
	border-top-color:#CCCCCC;
	border-top-style:solid;
	border-top-width:1px;
	padding-top:10px;
	text-align:center;
	font-size:16px;
	line-height:1.6em;
}


#side_contents dt{

	font-size:16px;
	border-bottom:1px solid #fff;
	color:#666666;
	letter-spacing:3px;
	line-height:30px;
	
}

#side_contents dt a{

	display:block;
	line-height:30px;
	text-decoration:none;
	padding-left:15px;
	letter-spacing:3px;
	color:#666666;
		
}


#side_contents dt a:hover{

	color:#fff;
	background:dodgerblue;

}

/* あまみバナー */

a.gazobtn{
	display:block;
	background-image:url(http://nashima-k.com/images/amami.gif);
	background-repeat: no-repeat;
	width:170px;
	height:40px;
	margin-bottom:1px;
}
	
a.gazobtn:hover{
	 background-position:-170px;
}

a.gazobtn:active{
	 background-position:-340px;
}


/*　backボタン　*/

a.back{
	display:block;
	background-image:url(http://nashima-k.com/images/back.gif);
	background-repeat: no-repeat;
	width:120px;
	height:40px;
	margin-bottom:1px;
	
}
	
a.back:hover{
	 background-position:0px -40px;
	 top:1px;
	 left:1px;
     position:relative;

}

/*　テーブル　*/

/*　会社概要　*/

th.pro{
	background-color:aliceblue;
	border-style:none solid solid none;
	border-width:0px 1px 1px 0px;
	border-color:dodgerblue;
	width:150px;
	font-size:16px;
}

td.pro{
	border-style:none solid solid none;
	border-width:0px 1px 1px 0px;
	border-color:dodgerblue;
	width:330px;
	font-size:16px;
}


td.pro a:hover{

	top:1px;
	left:1px;
	position:relative;
}

/*　仕事TOP　*/    
    
th.ent1{

	width:100px;
	background-color:#F3FFEC;
    font-size:16px;
    line-height:1.6em;
	font-weight:400;
              
}
                            
td.ent1{

	width:180px;
	background-color:#ECFFF3;    
    font-size:16px;
    line-height:1.6em;
	
}             
	
td.ent2{

	width:210px;
	background-color:#ECF5FF;    
    font-size:16px;
    line-height:1.6em;

}  

td.ent2 a:hover{

	top:1px;
	left:1px;
	position:relative;
}


/*　仕事情報（詳細）　*/   
   
th.job1{

	width:140px;
    border-style: solid; 
    border-color: royalblue; 
    border-width: 1px; 
    font-size:16px;
    background-color:aliceblue;
    line-height:1.6em;
              
}
                            
td.job1{

	width:340px;
    border-bottom-style: solid;
    border-color: royalblue;
    border-width: 1px; 
    font-size:16px;
    background-color:white;
    line-height:1.6em;
}             


/*　Link　*/

table.link{

	border-width:1px;
	border-color:#999999;
	border-style:solid;
	border-collapse:collapse;
	
}


td.link1{

	width:40px;
	line-height:1.6em;
	font-size:16px;
	border-width:1px;
	border-color:#999999;
	border-style:solid;
	text-align:center;
	
}


td.link2{

	width:440px;
	height:40px;
	line-height:1.6em;
	font-size:16px;
	border-width:1px;
	border-color:#999999;
	border-style:solid;
	padding:5px 10px 5px 10px;
	vertical-align:middle;

}



td.link2 a:hover{
	top:1px;
	left:1px;
	position:relative;
}




.qa1{

	border-top:solid;
	border-left:solid; 
    border-color: royalblue; 
    border-width: 1px; 
    font-size:16px;
    background-color:#ECFFF3;
    line-height:1.6em;
              
}


.qa2{

	border-right:solid;
	border-bottom:solid;
    border-color: royalblue;
    border-width: 1px; 
    font-size:16px;
    background-color:#ECF5FF;
    line-height:1.6em;
}             

/*
     FILE ARCHIVED ON 17:23:24 Mar 08, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:28:13 Jan 25, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.084
  exclusion.robots.policy: 0.072
  cdx.remote: 0.115
  esindex: 0.01
  LoadShardBlock: 339.814 (6)
  PetaboxLoader3.resolve: 121.043 (3)
  PetaboxLoader3.datanode: 334.113 (7)
  load_resource: 193.42
*/